@charset "utf-8";

.eyecatch {
	background: url(/img/bg-eyecatch.png) 0 0 repeat-x scroll;
	color: #fff;
}

	.eyecatch .inner {
		height: 280px;
		margin: 0 auto;
		position: relative;
		width: 1040px;
	}

	.eyecatch h2 {
		display: none;
	}

	.eyecatch ul.index {
		top: 230px;
		left: 55px;
		position: absolute;
		z-index: 2;
	}
		.eyecatch ul.index li {
			float: left;
		}

		.eyecatch ul.index li a {
			background: url(/img/mark-circle-off.png) 0 0 no-repeat scroll;
			display: block;
			height: 17px;
			overflow: hidden;
			text-indent: -9999px;
			width: 17px;
		} 

		.eyecatch ul.index li a.current {
			background: url(/img/mark-circle-on.png) 0 0 no-repeat scroll; 
		}


	.eyecatch .pans {
		height: 280px;
		overflow: auto;
		padding: 0 0 0 55px;
		position: relative;
		width: 985px;
	}



	.eyecatch .set {}

		.eyecatch .section {
			height: 280px;
			position: relative;
			width: 930px;
			z-index: 0;
		}
	
			.eyecatch .section h3 {
				left: 0;
				position: absolute;
				top: 55px;
			}
	
			.eyecatch dl.img {}
				.eyecatch dl.img dt {
					position: absolute;
					right: -55px;
					top: 0;
				}
				.eyecatch dl.img dd  {
					left: 0;
					position: absolute;
					top: 140px;
					width: 350px;
				}
				#eyecatch-004 dl.img dd {
					top: 108px;
				}

.spotlight {
	background:  0 0 url(/img/bg-spotlight.png) repeat-x scroll;
	border-bottom: 1px solid #ddd;

	box-shadow: 0 0 1px 0 rgba(0,0,0,0.6) inset;
	-webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.6) inset;
	-moz-box-shadow: 0 0 1px 0 rgba(0,0,0,0.6) inset;
	-o-box-shadow: 0 0 1px 0 rgba(0,0,0,0.6) inset;
	-ms-box-shadow: 0 0 1px 0 rgba(0,0,0,0.6) inset;
	behavior: url(PIE.htc);
}
	.spotlight .inner {
		margin: 0 auto;
		padding: 15px 0;
		width: 930px;
	}

	.spotlight h2 {
		display: none;
	}

	.spotlight ul {
		*zoom : 1;
	}
	.spotlight ul:after {
		content: '';
		display: block;
		clear: both;
	}
		.spotlight ul li {
			float: left;
			margin: 0 0 0 16px;

			box-shadow: 1px 0px 4px 1px rgba(0,0,0,0.4);
			-webkit-box-shadow: 1px 0px 4px 1px rgba(0,0,0,0.4);
			-moz-box-shadow: 1px 0px 4px 1px rgba(0,0,0,0.4);
			-o-box-shadow: 1px 0px 4px 1px rgba(0,0,0,0.4);
			-ms-box-shadow: 1px 0px 4px 1px rgba(0,0,0,0.4);
			behavior: url(PIE.htc);
		}
		.spotlight ul li:first-child {
			margin: 0;
		}

.main {}

	#sub_menu {
		*zoom : 1;
	}
	#sub_menu:after {
		content: '';
		display: block;
		clear: both;
	}
		#sub_menu h2 {
			display: none;
		}

	#sub_menu .section {
		float: left;
		margin: 0 0 0 16px;
		width: 220px;
	}
	#sub_menu #price {
		margin: 0;
	}

		#sub_menu .section h3 {
			background: url(/common/img/bg-heading_bar.png) 0 bottom no-repeat scroll;
			margin: 0 0 10px 0;
			padding: 0 0 10px 0;
		}
		#sub_menu .section ul.list {}
			#sub_menu .section ul.list li {
				border-bottom: 1px dashed #999;
				line-height: 1;
				margin: 0 0 10px 0;
				padding: 0 0 10px 0
			}
			#sub_menu .section ul.list li:last-child {
				border: none;
				margin: 0;
			}

				#sub_menu .section ul.list li a:hover {
					opacity: 0.5;
					-moz-opacity: 0.5;
					filter: alpha(opacity=5);
				}